{
  "url": "https://www.amazon.fr/dp/B0F62RQ2QM",
  "asin": "B0F62RQ2QM",
  "titre": "UGREEN Revodok Pro Station d'accueil avec Boîtier SSD M.2 NVME 10 en 1 Docking Station Hub USB C HDMI 4K 60Hz Multiport USB Data 10Gbps PD 100W Charge Adaptateur Ethernet Gigabit Lecteur Carte SD TF",
  "url_image_principale": "https://m.media-amazon.com/images/I/61t4jHGuXOL._AC_SY355_.jpg",
  "prix_actuel": 69.99,
  "prix_conseille": 99.99,
  "prix_min_30j": 74.99,
  "prix_conseille_reduction": -30,
  "prix_min_30j_reduction": -7,
  "etat_stock": "En stock",
  "en_stock": true,
  "note": 4.3,
  "nombre_avis": 24,
  "choix_amazon": null,
  "offre_limitee": true,
  "prime": null,
  "exclusivite_amazon": null,
  "a_propos": [
    "[ 10 en 1 Extension ] Cette docking station USB C vous offre 1*boîtier SSD M.2 NVME, 1*HDMI 4K@60Hz, 1*USB-C 10Gbps, 1*USB-A 10Gbps, 2*USB-A 5Gbps, 1*Ethernet Gigabit, 1*USB-C PD Charge 100W, lecteur de carte SD/TF 170Mo/s, répondant à tous vos besoins en matière de connectivité. Note : veuillez confirmer que le port USB C de votre appareil hôte est à fonction complète (DP Alt Mode/PD Charge/Data Transfert) afin que la station d'accueil puisse fonctionner à son plein potentiel.",
    "[ Extension de Stockage ] Cette station d'accueil USB C prend en charge l'installation du M.2 SSD NVMe/PCIe, supporte la vitesse de transfert de données théorique jusqu'à 10Gbps, compatible avec les tailles de 2230/ 2242/ 2260/ 2280, vous permettant d'étendre de manière flexible la capacité de stockage et d'accéder aux données plus rapidement. Parfait pour les professionnels qui ont besoin de stocker et de modifier de grandes quantités de données. Note: SSD non inclus.",
    "[ Sortie HDMI 4K@60Hz ] Hub USB C dispose d'un port HDMI2.0, prend en charge une résolution maximale de 4K@60Hz et est rétrocompatible avec 4K@30Hz, 2K@144/120/60Hz, 1080P@240/120/60Hz, etc. Vous pouvez dupliquer ou étendre l'affichage sur un deuxième écran plus grand, parfait pour les multitâches, les présentations et le montage vidéo. Note : pour la fonction HDMI, veuillez confirmer que le port USB C de l'appareil hôte prend en charge le DP Alt Mode.",
    "[ Transfert de Données Multi-types ] Ce dock USB C est équipé d‘un port USB-C 10Gbps, d'un port USB-A 10Gbps, de deux ports USB-A 5Gbps et d'un lecteur de carte SD et TF (170Mo/s). Plusieurs ports d'accès aux données de différents types facilitent la connexion à divers périphériques comme les disques externes, les claviers, les souris, les cartes mémoire, etc. Note : les USB ports de données ne supportent pas la charge et la transmission de vidéo.",
    "[ Ethernet Gigabit & PD 100W Charge ] Cette docking station USB C prend en charge la connexion réseau de 1000Mbps, vous bénéficiez ainsi d'une connexion internet plus fluide que le WiFi. Doté d'un port USB C PD Charge, ce hub USB C peut alimenter rapidement votre ordinateur jusqu'à 85W (le dock consomme 15W). Petit conseil : le port USB-C PD Charge ne supporte pas le transfert de données et de vidéo."
  ],
  "description": null,
  "carateristique": {
    "Marque": "‎UGREEN",
    "Couleur": "‎Gris",
    "Système d'exploitation": "‎macOS",
    "Caractéristiques spéciales": "‎Charge rapide",
    "Nombre total de ports USB": "‎4",
    "Appareils compatibles": "‎MacBook Pro",
    "Disponibilité des pièces détachées": "‎Information indisponible sur les pièces détachées",
    "Mises à jour logicielles garanties jusqu’à": "‎Information non disponible"
  },
  "details": {
    "Marque": "‎UGREEN",
    "Couleur": "‎Gris",
    "Système d'exploitation": "‎macOS",
    "Caractéristiques spéciales": "‎Charge rapide",
    "Nombre total de ports USB": "‎4",
    "Appareils compatibles": "‎MacBook Pro",
    "Disponibilité des pièces détachées": "‎Information indisponible sur les pièces détachées",
    "Mises à jour logicielles garanties jusqu’à": "‎Information non disponible",
    "Moyenne des commentaires client": "4,3 4,3 sur 5 étoiles (24) 4,3 sur 5 étoiles",
    "Numéro du modèle de l'article": "55735",
    "ASIN": "B0F62RQ2QM",
    "Classement des meilleures ventes d'Amazon": "165 en Hubs USB",
    "Date de mise en ligne sur Amazon.fr": "19 décembre 2025"
  },
  "categorie_amazon": "Informatique > Accessoires > Hubs USB",
  "debug_files": {
    "screenshot": "/app/backend/app/samples/debug/15_20260204_005741_capture.png",
    "html": "/app/backend/app/samples/debug/15_20260204_005741_capture.html"
  }
}